## lua-html-entities 1.3.1

=== debian/changelog ===
lua-html-entities (1.3.1-1) groovy; urgency=medium

  * Initial release.

 -- Chris <dpkg@chris-nz.com>  Mon, 04 Oct 2021 01:04:51 +1300
