=== debian/control ===
Source: lua-html-entities
Section: interpreters
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends: debhelper (>= 9), dh-lua
Standards-Version: 4.5.0
#Vcs-Git: git://git.debian.org/git/pkg-lua/lua-bitop.git
#Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-bitop.git
Homepage: https://TiagoDanin.github.io/htmlEntities-for-lua/

Package: lua-html-entities
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Pure-lua HTML entity encoder/decoder
 This package contains a library in pure lua,
 for HTML entity encoding and decoding.
