=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lua-htmlentities-$1\.tar\.gz/ \
  https://github.com/TiagoDanin/htmlEntities-for-lua/tags .*/v?(\d\S*)\.tar\.gz
